<script lang="ts">
  import { authTokenParsed } from '$stores/authStore';
</script>

{#if $authTokenParsed}
  <section class="p-8">
    <div><b>ID: </b>{$authTokenParsed.id}</div>
    <div><b>First Name: </b>{$authTokenParsed.given_name}</div>
    <div><b>Last Name: </b>{$authTokenParsed.family_name}</div>
    <div><b>Email: </b>{$authTokenParsed.email}</div>
  </section>
{/if}
